import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBoltComponent extends TiniElement {
    static readonly defaultTagName = "icon-bolt";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBolt: any;
